_id: 29b03n30uyprze11
_key: '!items!29b03n30uyprze11'
img: systems/pf1/icons/misc/magic-swirl.png
name: Cauterizing Weapon
system:
  actions:
    - _id: w8fytanwu0oft3lv
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: close
      save:
        description: Will negates (object)
        harmless: true
        type: will
      target:
        value: >-
          one weapon or 50 projectiles, all of which must be together at the
          time of casting
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You infuse a weapon with faint but pernicious energy that stymies
      accelerated healing. Damage dealt by the weapon or ammunition is treated
      as acid, cold, electricity, and fire, but only for the purpose of negating
      a creature's regeneration. The weapon is also treated as silver and cold
      iron at 8th level and is treated as chaotic, evil, good, and lawful at
      11th level for the purpose of negating regeneration.</p>
  learnedAt:
    class:
      arcanist: 3
      bard: 2
      hunter: 2
      magus: 2
      ranger: 2
      skald: 2
      sorcerer: 3
      wizard: 3
  level: 3
  materials:
    value: a gobbet of melted wax
  school: trs
type: spell

